import request from "@/utils/request";
//每日完工入库Echart图表
export function getEchartData(data: string) {
  return request({
    url: "/api/v1/process/census/completeOrder/list",
    method: "post",
    data,
  });
}
//节拍时间段内数据获取
export function getBeatInfo(data: string) {
  return request({
    url: "/api/v1/process/census/beatInfo/page",
    method: "post",
    data,
  });
}

//工序每日完成chart数据列表获取
export function getOperationList(data: string) {
  return request({
    url: "/api/v1/process/census/operationList/list",
    method: "post",
    data,
  });
}
//工序每日完成chart详情数据获取
export function getOperationInfo(data: string) {
  return request({
    url: "/api/v1/process/census/completeOperation/list",
    method: "post",
    data,
  });
}
